PREDICTNLS(1)

NAME
predictnls - prediction and analysis of nuclear localization signals

SYNOPSIS
predictnls [OPTION]

DESCRIPTION
predictnls is a method for the prediction and analysis of nuclear localization signals (NLS)

  Output format
Self-annotating, see example outputs in /usr/share/doc/predictnls/examples.

REFERENCES

Cokol, M., Nair, R., and Rost, B. (2000). Finding nuclear localization signals. EMBO Rep, 1(5), 411-5.

OPTIONS
debug=[0|1]
fileIn=<FILE>
    Input file in fasta format. Required. Only one sequence per file.

fileOut=<FILE>
    Output file. Required.

help
html=[0|1|2]
    Output format. 0 - text; 1 - html; 2 - both. Default: 0.

    If both outputs are requested, the text file is named according to the value of fileOut and the html file gets an `.html' extension.

fileSummary=<FILE>
    If set `1' is written into this file if an NLS is found, `0' otherwise. Optional.

nlsdat=<FILE>
    Raw nls data, optional

version
    Print version.

EXAMPLES
"predictnls fileIn=/usr/share/doc/predictnls/examples/O49931.fa fileOut=/tmp/O49931.nls"

ENVIRONMENT

PREDICTNLSCONF
    Location of predictnlsrc configuration file to use overriding other configuration files

FILES

/usr/share/predictnls/predictnlsrc.default
    Default configuration file. See this file for a description of the parameters.

/etc/predictnlsrc
    System configuration file overriding values in /usr/share/predictnls/predictnlsrc.default

~/.predictnlsrc
    User configuration file overriding values in /etc/predictnlsrc

$PREDICTNLSCONF
    If this environment variable is set ~/.predictnlsrc is disregarded and the value of the variable is read for configuration options overriding /etc/predictnlsrc

AUTHOR
R. Nair

COPYRIGHT AND LICENSE
(C) Copyright 2010, R. Nair License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.